<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Pārvietot uz doku';
$string['anypagematchingtheabove'] = 'Jebkura lapa, kas atbilst augstāk minētajam';
$string['appearsinsubcontexts'] = 'Parādās apakškontekstos';
$string['assignrolesinblock'] = 'Piešķirt lomas blokā {$a}';
$string['blocksettings'] = 'Bloku iestatījumi';
$string['bracketfirst'] = '{$a} (pirmais)';
$string['bracketlast'] = '{$a} (pēdējais)';
$string['configureblock'] = 'Konfigurēt bloku {$a}';
$string['contexts'] = 'Lapu konteksti';
$string['contexts_help'] = 'Konteksti ir konkrētāki lapu veidi, kur šo bloku var rādīt sākotnējā bloka vietas robežās. Šeit jums būs dažādas opcijas atkarībā no sākotnējās bloka atrašanās vietas un jūsu pašreizējās atrašanās vietas. Varat, piemēram, bloku ierobežot, lai tas tiktu rādīts tikai kāda kursa foruma lapās, pievienojot šo bloku kursam (padarot to redzamu visās apakšlapās), pēc tam dodoties uz forumu un rediģējot bloka iestatījumus atkal, lai rādīšanu atļautu tikai foruma lapās.';
$string['createdat'] = 'Sākotnējais bloka novietojums';
$string['createdat_help'] = 'Sākotnējā atrašanās vieta, kur bloks tika izveidots. Bloka iestatījumi var izraisīt tā rādīšanu citās vietās (kontekstos), kuras ietilpst sākotnējā atrašanās vietā. Bloku, kurš tika izveidots, piemēram, kursa lapā, varētu rādīt šī kursa aktivitātēs. Bloku, kurš tika izveidots sākumlapā, var tikt rādīts visā vietnē.';
$string['defaultregion'] = 'Noklusētais reģions';
$string['defaultregion_help'] = 'Tēmas var definēt vienu vai vairākus nosauktus bloku reģionus, kuros tiek rādīti bloki. Šis iestatījums nosaka, kuros no tiem šo bloku vēlaties rādīt pēc noklusējuma. Ja nepieciešams, konkrētās lapās reģionu var pārrakstīt.';
$string['defaultweight'] = 'Noklusētais svars';
$string['defaultweight_help'] = 'Noklusējuma svars ļauj aptuveni izvēlēties vietu, kur bloku vēlaties rādīt izvēlētajā reģionā, augšā vai apakšā. Galīgā atrašanās vieta tiek aprēķināta no visiem blokiem attiecīgajā reģionā (piemēram, augšpusē faktiski var rādīt tikai vienu bloku). Ja nepieciešams, konkrētās lapās šo vērtību var pārrakstīt.';
$string['deleteblock'] = 'Izdzēst bloku {$a}';
$string['deleteblockcheck'] = 'Vai tiešām vēlaties dzēst bloku ar nosaukumu {$a}?';
$string['deleteblockwarning'] = '<p>Jūs grasāties dzēst bloku, kas varētu tikt rādīts kaut kur citur.</p><p>Sākotnējā bloka atrašanās vieta: {$a->location}<br />Attēlojums lapu veidos: {$a->pagetype}</p><p>Vai patiešām vēlaties turpināt?</p>';
$string['deletecheck'] = 'Dzēst bloku {$a}?';
$string['dockblock'] = 'Dokot {$a} bloku';
$string['hideblock'] = 'Paslēpt bloku {$a}';
$string['hidedockpanel'] = 'Paslēpt doka paneli';
$string['hidepanel'] = 'Paslēpt paneli';
$string['moveblock'] = 'Pārvietot bloku {$a}';
$string['moveblockafter'] = 'Pārvietot bloku aiz bloka {$a}';
$string['moveblockbefore'] = 'Pārvietot bloku pirms bloka {$a}';
$string['moveblockinregion'] = 'Pārvietot bloku uz {$a} reģionu';
$string['movingthisblockcancel'] = 'Šī bloka ({$a}) pārvietošana';
$string['onthispage'] = 'Šajā lapā';
$string['pagetypes'] = 'Lapu tipi';
$string['pagetypewarning'] = 'Iepriekš norādīto lapas veidu vairs nevar atlasīt. Lūdzu, izvēlieties vispiemērotāko lapas veidu no tālāk norādītajiem.';
$string['region'] = 'Reģions';
$string['restrictpagetypes'] = 'Ierobežot uz šiem lapu veidiem';
$string['showblock'] = 'Parādīt bloku {$a}';
$string['showoncontextandsubs'] = 'Rādīt "{$a}" un jebkurās lapās tajā';
$string['showoncontextonly'] = 'Rādīt tikai "{$a}"';
$string['showonentiresite'] = 'Rādīt viscaur visā vietnē';
$string['showonfrontpageandsubs'] = 'Rādīt titullapā un jebkurā titullapai pievienotā lapā';
$string['showonfrontpageonly'] = 'Rādīt tikai titullapā';
$string['subpages'] = 'Izvēlēties lapas';
$string['thisspecificpage'] = 'Šī specifiskā lapa';
$string['undockall'] = 'Notauvot visus';
$string['undockblock'] = 'Atdokot {$a} bloku';
$string['undockitem'] = 'Notauvot šo bloku';
$string['visible'] = 'Redzams';
$string['weight'] = 'Svars';
$string['wherethisblockappears'] = 'Kur šis bloks parādās';
